# Offertes en overeenkomsten

## Pitt! <Badge type="info" text="28 maart 2024" />

<img src="./offerte.jpg" class="float" width="200">

Toen de [algemene voorwaarden](https://www.smartyellow.nl/algemene-voorwaarden) en [privacyverklaring](https://www.smartyellow.nl/privacyverklaring) klaar waren, kon ik mijn eerste offerte `A2024-001` versturen – en wel naar Ingrid van Dagbesteding Pitt!

In de eerste instantie was ze terughoudend, omdat ze vreesde dat zij van mij afhankelijk zou worden in plaats van ik van haar (namelijk voor HPG). Haar huidige website kostte niet meer dan een paar euro per maand, wat voor mij de reden was om tevreden te zijn met een ‘vriendenprijsje’ voor de hosting van de nieuwe website.

Daarmee ging ze akkoord, en tot op de dag van vandaag serveert een Smart Yellow-server de nieuwe, toegankelijke [website](https://www.dagbestedingpitt.nl/) (die de blinde deelnemers ook kunnen gebruiken!), zonder dat Pitt! hier omkijken naar heeft.

## OpenC <Badge type="info" text="29 maart 2024" />

Ook (mijn) nieuwe [website van OpenC](https://www.openc.nl/), die het bedrijf voorheen zelf in beheer had, draait nu bij Smart Yellow: het resultaat van `A2024-002`.

## Wagtail

Beide websites zijn gebouwd op [Wagtail](https://wagtail.org/), een open source (= code is openbaar) content management system (= programma waarmee website beheerd kan worden). Op mijn [LinkedIn-bericht](https://www.linkedin.com/feed/update/urn:li:activity:7153825093461155841/) kwam reactie uit onverwachte hoek, namelijk van [Four Digits](https://www.fourdigits.nl/) in Arnhem: of ik ook naar de [‘Wagtail Space’](https://nl.wagtail.space/) kwam, de Nederlandse Wagtail-conferentie in juni. Dat leek me erg leuk! Maar die dag had ik echter al een Cambridge-examen… ik hoop volgend jaar te kunnen gaan.

<picture>
  <source media="(prefers-color-scheme: light)" srcset="./wagtail.svg">
  <source media="(prefers-color-scheme: dark)" srcset="./wagtail-inverse.svg">
  <img width="250" src="./wagtail.svg" alt="Wagtail">
</picture>

::: details Leuk om te weten: ik ben ook erg actief op de support-Slackgroep van Wagtail. (klik om uit te klappen)

![Slack](./slack.png)
:::

## Pennen

Deze offertes werden trouwens ook nog eens in stijl ondertekend met prachtige Smart Yellow-pennen. Binnenkort komen er visitekaartjes…

![Smart Yellow-pennen](./pennen.jpg)
